<?php
final class Forward {
  private $path;
  private $response = array();
  public function __construct($path = NULL) {
    $this->path = $path;
  }
  public function getPath() {
    return $this->path;
  }
  public function setResponse($response) {
    $this->response = $response;
  }
  public function getResponse() {
    return $this->response;
  }
}
// EOF.
